Bug 737298 - [abrt] gnome-settings-daemon-3.1.90-1.fc16: __GI_raise: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.1.90-1.fc16: __GI_raise: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a111845d9a518e86aa507bf2523...
:
: 753777 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-10 16:33 EDT by Andy Lawrence
Modified: 2013-02-13 06:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (28.84 KB, text/plain)
2011-09-10 16:33 EDT, Andy Lawrence
no flags Details
File: maps (61.65 KB, text/plain)
2011-09-10 16:33 EDT, Andy Lawrence
no flags Details
File: backtrace (27.42 KB, text/plain)
2012-01-26 21:25 EST, Jeffrey C. Ollie
no flags Details
File: backtrace (29.80 KB, text/plain)
2012-04-06 07:34 EDT, Milan Bouchet-Valat
no flags Details

  None (edit)
Description Andy Lawrence 2011-09-10 16:33:49 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Happened on boot, no user interaction.
crash_function: __GI_raise
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Thu Jan 13 23:46:23 2005
uid:            1000
username:       andy

backtrace:      Text file, 29536 bytes
maps:           Text file, 63127 bytes

build_ids:
:dddd352a0d730e4895c04277cf385ebc2e0b5e25
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:00da0e0e356101117459de059fc646d2b757303f
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:7075d6befded02e6d3c3c859c87f66cb1e2d17c4
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:bcb6e02e061615bc5c5b3f78e59e746d87efa1f7
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:9ea81971c14b711655ced0a734db062ab7c4eec7
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:022da052975093368daac7c4e8e95101bfc78495
:e9f37869fd900aa33729709183be26f60c830708
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:c6739204320eb15bdcdba039a2b183298170403e
:eaab968ba875e9ed053a08b2bc69c6ad8238e2e5
:74297e8bd50d4ffb4dfdb4e0b737c1f4ea9b2ece
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:48aea888319e1848137073c9cbde54a4c2a731c9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:46d1755f7ac3cdf76740c31c659511fe3e8b409c
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:35f1c9a1799dc8e642481e77fd2e2acd43527094
:bad3861856d6bfd149074885fd0f7e2c1a37cfe5
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:b164ee7f7bd5ad55e2aafd804db6971f90a35431
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:8564eec646a2d305440ef6e50384e55f81bcf227
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:05a46c85741feee10eec4525cbc3adc43659d9b7
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:98fa95d21e16075ada6df19748c6c133ee9165d0
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:7109859fdd4912a7b36eea239079fd72b5575d18
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:228bf0044fa1929c317959c7223bcc579b619f38
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8766b181f3278d39d876c0376ba5ca7573b84304
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:3fca9f44ca0a00b60fe8e5de57a87c83ad46e5fd
:2935346f2d9f25483d65c66df19159b585fc09b7
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:92741aae32187b382d54436902b863d60000b734
:163b323da65b708418226eb5fa8b057c731d1475
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:6416abf8d887cdd820fa821a15111131c8975b3c
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:ba3011ad8d54fa00eb4ca1d22a76a2ca8b22c540
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:e21d62a3622c3edb824299d83be75df8fdddbe53
:b576402734e2f672d02c12fde1579dbd1f040b9c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:9b773b34a2a4a64dfa5b3fd9507188d9f721564f
:4953d1f613914126bccceb3cb96386647ffba9df
:4badd9186fcde568be50cff6f8342190e0393dbd
:110f893e758c7e94d1b614c4a30aeb13dff89700
:1f1f426ff06629088badaeb1bdca35665280c051
:3dafb903a9a1cfdbe93311673da38a79253b2004
:9c23cc77b5763600b189289e892983ebb6c172c8
:8ca893c2cf400317322477c03e6b754bd2533a3a
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:ceb09c8321801626099c99bf09bd5b8216e4e00c
:6bced76365fac00c7e989c5fb6c2e627bae264af
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:701d4cd23a1cecac483937e93bb58bd1c4813a1b
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b77200bf76fd8c69a30220dd6709b244b215e829
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:b971c0e7668247de06edf02e2f402f5e93f66b4e

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1104540254
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1104540286
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996548
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1104540278
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1104540293
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1104540275
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1104540279
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315514541
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1104540524
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1104540310
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313754215
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1104540274
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1104540274
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1104540524
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315676620
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1104540328
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1104540528
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1104540288
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314996524
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1104540650
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1104540295
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1104540527
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314825968
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1104540406
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1104540651
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1314996527
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313754215
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1104540532
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1314135143
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1104540275
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1104540651
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1104540293
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1104540524
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-6.fc16.x86_64 (Fedora Project) 1314825952
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1104540293
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1104540275
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1313754428
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313754215
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314218959
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1104540320
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1104540276
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1104540287
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1104540286
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1104540276
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315676627
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1104540278
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1104540523
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1104540283
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1104540295
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1104540524
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314996542
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315514538
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315514538
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1104540525
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1104540284
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1104540274
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1104540661
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314135143
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libcolord.so.1.0.4 colord-0.1.12-1.fc16.x86_64 (Fedora Project) 1314826306
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314384559
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1104540545
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1104540288
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1104540526
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1104540311
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1104540287
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313754220
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313872210
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1104540545
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313754244
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313754215
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315514546
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1104540291
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1104540287
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314218998
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1104540279
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315514538
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314826180
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1104540528
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1104540279
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315514539
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314302936
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1104540523
:/usr/lib64/libpackagekit-glib2.so.14.0.10 PackageKit-glib-0.6.18-1.fc16.x86_64 (Fedora Project) 1315514541
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314384559
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314825968
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1104540278
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313754220
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315676627
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1104540275
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314996531
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314825968
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1104540286
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1104540275
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1314135143
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1104540525
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1104540278
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996526
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314825967
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1104540525

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=garage
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=377e615a4a7032641003e3950000000b-1105677979.394611-1289103322
:IMSETTINGS_MODULE=none
:USER=andy
:USERNAME=andy
:MAIL=/var/spool/mail/andy
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andy/.local/bin:/home/andy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=andy
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Me1dY3qqJU,guid=00960d420a802fe78f97adb30000000e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-andy-zd3Vb5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/888,unix/unix:/tmp/.ICE-unix/888
:DESKTOP_AUTOSTART_ID=101e8a3d4dbefe5c3110567798054486700000008880001

smolt_data:
:
:
:General
:=================================
:UUID: 89025edb-c3be-431e-a77f-1e0d578fa458
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4988.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100T CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2493
:System Memory: 7916
:System Swap: 999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 2.6.40.4-5.fc15.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7168:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7260:4163:33869) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33813) pci, HDA Intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7176:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 3779682 1994670 1802670 960992 699947 699947
:/dev/sda2 /boot ext4 1024 1024 495844 348164 322564 128016 127747 127747
:/dev/sda1 WITHHELD vfat 4096 4096 437668 437604 437604 0 0 0
:/dev/sda3 /home ext4 4096 4096 10795570 10432585 9884195 2744320 2714220 2714220
:

var_log_messages:
:Jan  8 18:56:35 garage abrt[1266]: saved core dump of pid 1045 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2005-01-08-18:56:34-1045.new/coredump (71143424 bytes)
:Jan  8 18:56:35 garage gnome-session[885]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Jan 12 02:37:19 garage abrt[1287]: saved core dump of pid 1060 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2005-01-12-02:37:19-1060.new/coredump (54083584 bytes)
:Jan 12 02:37:19 garage gnome-session[901]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Jan 12 02:45:03 garage abrt[1270]: saved core dump of pid 1062 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2005-01-12-02:45:03-1062.new/coredump (62615552 bytes)
:Jan 12 02:45:03 garage gnome-session[902]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  8 16:46:00 garage gnome-session[1492]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10c142afa46a86b70b131551476096497400000014920001
:Sep  8 16:46:02 garage gnome-session[1492]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep  8 16:47:10 garage gnome-session[1492]: DEBUG(+): GsmManager: client failed to stop: /org/gnome/SessionManager/Client2, gnome-settings-daemon.desktop
:Jan 13 23:37:07 garage abrt[1230]: saved core dump of pid 1051 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2005-01-13-23:37:07-1051.new/coredump (62623744 bytes)
:Jan 13 23:37:08 garage gnome-session[895]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Jan 13 23:46:24 garage abrt[1249]: saved core dump of pid 1049 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2005-01-13-23:46:23-1049.new/coredump (62615552 bytes)
:Jan 13 23:46:24 garage gnome-session[888]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

xsession_errors:
:(gnome-settings-daemon:2295): Gtk-WARNING **: GtkImage 0x2475070 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x23b0010 mapped=0
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:2295): GnomeDesktop-WARNING **: could not get output property for HDMI1, rc: 15
:(gnome-settings-daemon:2295): Gtk-WARNING **: GtkImage 0x2475070 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x23b0010 mapped=0
:(gnome-settings-daemon:2295): Gtk-WARNING **: GtkImage 0x2475070 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x23b0010 mapped=0
Comment 1 Andy Lawrence 2011-09-10 16:33:53 EDT
Created attachment 522541 [details]
File: backtrace
Comment 2 Andy Lawrence 2011-09-10 16:33:55 EDT
Created attachment 522542 [details]
File: maps
Comment 3 Jeffrey C. Ollie 2012-01-26 21:24:55 EST
Logging in

backtrace_rating: 4
Package: gnome-settings-daemon-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 Jeffrey C. Ollie 2012-01-26 21:25:02 EST
Created attachment 557779 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 14:05:07 EDT
*** Bug 753777 has been marked as a duplicate of this bug. ***
Comment 6 Milan Bouchet-Valat 2012-04-06 07:34:37 EDT
Happens on every login.

backtrace_rating: 4
Package: gnome-settings-daemon-3.2.2-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Milan Bouchet-Valat 2012-04-06 07:34:47 EDT
Created attachment 575709 [details]
File: backtrace
Comment 8 Milan Bouchet-Valat 2012-04-06 09:02:39 EDT
OK, got it. The crash happens if your clock is in the past, which happens for me after I run out of battery.

Probably still exists in 3.4 as the assertion is still present.

Filed a bug upstream at https://bugzilla.gnome.org/show_bug.cgi?id=673640
Comment 9 Milan Bouchet-Valat 2012-04-06 09:51:41 EDT
This is a duplicate of bug 809707, which was already reported upstream.
Comment 10 Fedora End Of Life 2013-01-16 06:57:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Fedora End Of Life 2013-02-13 06:38:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.